## python-langdetect 1.0.7

=== debian/changelog ===
python-langdetect (1.0.7-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.
  * Fix Vcs-Git in debian/control.
  * Use https protocol in the Apache 2.0 license link in debian/copyright.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 29 Aug 2017 10:30:44 +0200

python-langdetect (1.0.7-1) experimental; urgency=low

  * Initial release (Closes: #863047)

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 24 May 2017 13:47:35 +0200
