=== debian/control ===
Source: python-langdetect
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-setuptools,
               python-six,
               python3-all,
               python3-setuptools,
               python3-six
Standards-Version: 4.0.0
Homepage: https://github.com/Mimino666/langdetect
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-langdetect.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-langdetect.git

Package: python-langdetect
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-langdetect-doc
Description: Python library for language-detection (Python 2)
 Python port of langdetect, a language-detection library.
 .
 This library provides tools for
  - generating language profiles from Wikipedia abstract xml
  - detect the language of a text using naive Bayesian filter (99% over
    precision for 53 languages).
 .
 This package installs the library for Python 2.

Package: python3-langdetect
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-langdetect-doc
Description: Python library for language-detection (Python 3)
 Python port of langdetect, a language-detection library.
 .
 This library provides tools for
  - generating language profiles from Wikipedia abstract xml
  - detect the language of a text using naive Bayesian filter (99% over
    precision for 53 languages).
 .
 This package installs the library for Python 3.
