=== debian/watch ===
version=3
https://pypi.debian.net/langdetect/langdetect-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
