## python-langdetect 1.0.9

=== debian/changelog ===
python-langdetect (1.0.9-4) unstable; urgency=medium

  * Adopt package (Closes: #1065741)
  * Patch-out usage of python3-six
  * Set Rules-Requires-Root: no
  * chmod -x datafiles

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 22:04:47 +0100

python-langdetect (1.0.9-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 11:39:02 -0500

python-langdetect (1.0.9-2) unstable; urgency=medium

  * Team upload.
  * Update package uploaders list to remove retired maintainer.
    (Closes: #1050261)
  * debian/control: Use dh-sequence-python3 instead of dh-python.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Dec 2023 15:14:56 -0500

python-langdetect (1.0.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Hans-Christoph Steiner ]
  * New upstream version 1.0.9

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 21:18:54 +0100

python-langdetect (1.0.7-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 14:39:06 -0400

python-langdetect (1.0.7-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Hugo Lefeuvre ]
  * Drop Python 2 support (Closes: #937877).
  * debian/control:
    - Bump Standards-Version to 4.4.0.
    - Bump compat to 12.
    - python-langdetect-doc does not exist, don't recomment it.
  * Bump copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 30 Aug 2019 08:09:25 -0400

python-langdetect (1.0.7-3) unstable; urgency=medium

  * Add missing NOTICE file for Apache license.
  * debian/control:
    - Update Vcs-* fields (salsa migration).
    - Add DPMT to Uploaders field.
    - Bump Standards-Version to 4.1.4.
    - Remove ancient X-Python{3,}-Version field.
    - Add autopkgtest stanza.
  * Bump compat to 11 together with debhelper dependency.
  * Bump watch version to 4.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 25 May 2018 08:41:50 -0400
