=== debian/control ===
Source: python-langdetect
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/Mimino666/langdetect
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-langdetect
Vcs-Git: https://salsa.debian.org/python-team/packages/python-langdetect.git

Package: python3-langdetect
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for language-detection
 Python port of langdetect, a language-detection library.
 .
 This library provides tools for
  - generating language profiles from Wikipedia abstract xml
  - detect the language of a text using naive Bayesian filter (99% over
    precision for 53 languages).
