=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=langdetect

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	chmod -x debian/python3-langdetect/usr/lib/python3*/dist-packages/langdetect/profiles/*
	chmod -x debian/python3-langdetect/usr/lib/python3*/dist-packages/langdetect/utils/messages.properties
